Description

MM:

May you please inform me how to mention "Pro. sp." status of a name in TaxEditor?
"Pro. sp." indicates that the name is originally published as a good species but after publication it is defined as a hybrid.

ERS:
this is a good question. | also need this feature from time to time. Norbert and Nadja, how do you handle this?

It could be an “appended phrase” (but then it goes also in the title of the taxon name, which we don’t want),
or an editorial annotation (which is sometimes not shown).

Is there a better way?

AM:

should we add this as a nomenclatural Status to the list of the nom. status types? Is it somehow covered by the code? How should it
be formatted? Like other nom. status?

Can you give an example of a fully formatted name including the status (and reference and maybe original spelling)?

ERS:

this is mentioned (together with the inverse situation, when a good species was originally described as a hybrid) in Art. 50.1 of the
Code:

https://www.iapt-taxon.org/nomen/pages/main/art_50.html

| briefly discussed it with Norbert and we agree that it should not be a nomenclatural status, which it isn’t, but it is quite well covered
when entered as an “appended phrase”:

Hieracium nuriense Mateo & al. (pro hybr.) in FI. Montiber. 85: 35. 2023
or
Hieracium nuriense Mateo & al. in Fl. Montiber. 85: 35. 2023 (pro hybr.)

So currently the appended phrase is inserted directly behind the name and authorship, not behind the entire publication.
Both ways are correct, | believe.

NaK:

thanks for clarifying!
ERS:

| forgot to mention

https://europlusmed.org/cdm_dataportal/taxon/5d63a1f0-3474-4828-97b6-dabe440426e3

that the Cache for the Page title currently includes the appended phrase. | don’t believe this is needed. The appended phrase should
not be included, similar to the original spelling which should also be omitted there (mentioned a few weeks ago).
The title of the taxon page should only include the name and nothing else, | think.
AM:

To be honest, | am not sure if “appended (name) phrase” is necessarily the best place to put this. The field as far as | understand it,
should be used for name parts which do not fit into the ordinary trinomial name structure. Mostly for exceptions etc.
Therefore it is part of the name, not additional information.

But pro hybr. and pro sp. from my point of view are not parts of the name but additional information retrieved from the original
publication. Maybe there is also some similarity to “pro syn.” which we also handle as “nom. status”, though | know that pro syn.
induces the name to be invalid and therefore it is more a nom. status in the strict sense then pro hybr. and pro sp.

However, from the data perspective it is always better to handle data structured instead of handling it in a freetext which is also used
for completely different information.

Doing so enables one e.g. to format information consistently throughout a publication. Also it makes it easier to parse names and to
find names having such an information.

Therefore | personally prefer to use nom. status (sensu lato) for this rather than appended (name) phrase. But maybe there is an
even better solution.

History

#1 - 03/13/2024 02:02 PM - Andreas Miiller
- File clipboard-202403131402-aerig.png added

- Description updated

#2 - 03/13/2024 02:04 PM - Andreas Miiller
ICNafp Art. 50:

50.1. When a taxon at the rank of species or below is transferred from the non-hybrid category to the hybrid category at the same rank (Art. H.10 Note
1), or vice versa, the authorship remains unchanged but may be followed by an indication in parentheses of the original category.

Ex. 1. Stachys ambigua Sm. (in Smith & Sowerby, Engl. Bot. 30: t. 2089. 1809) was published as the name of a species. If regarded as applying to a
hybrid, it may be cited as S. xambigua Sm. (pro sp.).

Ex. 2. Salix xglaucops Andersson (in Candolle, Prodr. 16(2): 281. 1868) was published as the name of a hybrid. Later, Rydberg (in Bull. New York
Bot. Gard. 1: 270. 1899) considered the taxon to be a species. If this view is accepted, the name may be cited as S. glaucops Andersson (pro hybr.).

#3 - 03/20/2024 08:23 AM - Andreas Miiller
WGB:

ich sehe das eigentlich eher als einen Zusatz zur Publikation, also nicht als Status (der ja die Publikation des Namens — meist nachtraglich -
bewertet).

Far Backbone (WFO, Anm. der Redaktion) Zwecke ist nicht ganz klar, ob man die beiden Formen des Namens (mit und ohne x) als getrennte
Designationen behandeln sollte, ich frage mal bei Alan nach. Nomenklatorisch sind sie das gleiche. (WFO behandelt sie auch gleich, Anm. der
Redaktion)
